[arch-commits] Commit in eric-plugins/trunk (ChangeLog PKGBUILD)

Douglas Soares de Andrade douglas at archlinux.org
Sat Sep 13 05:58:04 EDT 2008


    Date: Saturday, September 13, 2008 @ 05:58:04
  Author: douglas
Revision: 12349

upgpkg: eric-plugins 4.2.1-1
    Updating for i686: 4.2.1

Modified:
  eric-plugins/trunk/ChangeLog
  eric-plugins/trunk/PKGBUILD

-----------+
 ChangeLog |    4 ++++
 PKGBUILD  |   16 ++++++++++------
 2 files changed, 14 insertions(+), 6 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2008-09-13 09:47:59 UTC (rev 12348)
+++ ChangeLog	2008-09-13 09:58:04 UTC (rev 12349)
@@ -1,4 +1,8 @@
 
+2008-09-13  Douglas Soares de Andrade  <douglas at archlinux.org>
+
+	* Updated for i686: 4.2.1
+
 2008-08-12  Douglas Soares de Andrade  <douglas at archlinux.org>
 
 	* Updated for i686: 4.2.0

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-09-13 09:47:59 UTC (rev 12348)
+++ PKGBUILD	2008-09-13 09:58:04 UTC (rev 12349)
@@ -3,13 +3,14 @@
 # Contributor: Eric Belanger <eric at archlinux.org>
 
 pkgname=eric-plugins
-pkgver=4.2.0
+pkgver=4.2.1
 _plugin1ver=4.1.2
 _plugin2ver=4.1.3
 _plugin3ver=4.1.2
 _plugin4ver=1.1.0
 _plugin5ver=4.1.3
 _plugin6ver=4.1.6
+_plugin7ver=1.0.1
 pkgrel=1
 pkgdesc="Plugins for the eric Python IDE"
 arch=('i686' 'x86_64')
@@ -20,17 +21,19 @@
 install=${pkgname}.install
 source=(http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Checker_PyLint-${_plugin1ver}.tar.gz \
         http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Packager_CxFreeze-${_plugin2ver}.tar.gz \
-  	http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Refactoring_BRM-${_plugin3ver}.tar.gz \
- 	http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Refactoring_Rope-${_plugin4ver}.tar.gz \
-  	http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Tools_CharTables-${_plugin5ver}.tar.gz \
-  	http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Vcs_CVS-${_plugin6ver}.tar.gz)
+  	    http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Refactoring_BRM-${_plugin3ver}.tar.gz \
+ 	    http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Refactoring_Rope-${_plugin4ver}.tar.gz \
+  	    http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Tools_CharTables-${_plugin5ver}.tar.gz \
+  	    http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Vcs_CVS-${_plugin6ver}.tar.gz \
+        http://downloads.sourceforge.net/sourceforge/eric-ide/Plugin_Project_Django-${_plugin7ver}.tar.gz)
 
 md5sums=('d5ff4f88c76f8b6d5f2069a393ceeb21'
          'f0d6c7938331c089753db360f8303976'
          '5e2133fce2715f201d0b4ed992f2ab1b'
          '3197e68339d56679a7fc6d7734948967'
          'f3c76144108f365798b0dad6deeb00cb'
-         '1ff2c0927d84e39303fe0b8064741992')
+         '1ff2c0927d84e39303fe0b8064741992'
+         'b6e4df5e110504fa810fc701ae4cf5d0')
 
 build() {
   cd ${startdir}/src
@@ -41,6 +44,7 @@
   unzip -o Plugin_Refactoring_Rope-${_plugin4ver}/*.zip -d ${startdir}/pkg/usr/lib/python2.5/site-packages/eric4plugins || return 1
   unzip -o Plugin_Tools_CharTables-${_plugin5ver}/*.zip -d ${startdir}/pkg/usr/lib/python2.5/site-packages/eric4plugins || return 1
   unzip -o Plugin_Vcs_CVS-${_plugin6ver}/*.zip -d ${startdir}/pkg/usr/lib/python2.5/site-packages/eric4plugins || return 1
+  unzip -o Plugin_Project_Django-${_plugin7ver}/*.zip -d ${startdir}/pkg/usr/lib/python2.5/site-packages/eric4plugins || return 1
   rm -r ${startdir}/pkg/usr/lib/python2.5/site-packages/eric4plugins/{VERSION,*/Documentation}
   find ${startdir}/pkg -type d -exec chmod 755 {} \;
 }




More information about the arch-commits mailing list